=\=\=\=\=\=\=
<<<<<<<=.mine
>>>>>>>=.r4172
eclipse.preferences.version=1
encoding//src/com/caimai/platform/demo/activity/BaseActivity.java=UTF-8
encoding//src/com/caimai/platform/demo/activity/MainActivity.java=UTF-8
encoding//src/com/caimai/platform/demo/activity/UserLoginActivity.java=UTF-8
encoding//src/com/caimai/platform/demo/activity/WelcomeActivity.java=UTF-8
encoding//src/com/caimai/platform/demo/utils/Constant.java=UTF-8
encoding//src/com/caimai/platform/demo/utils/DemoApplication.java=UTF-8
encoding/<project>=UTF-8
